const express = require('express');
const router = express.Router();

const {
    loginAdmin,
    verifyLoginOtp
} = require('../controllers/loginController');

router.post('/', loginAdmin);
router.post('/verify-otp', verifyLoginOtp);

module.exports = router;